.block_columns {
    position: relative;
    z-index: 1;
}

.block_columns .columns_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}

.block_columns .columns_content {
    padding: 20px;
    width: 100%;
    background: var(--bg-light-blue);
    border-radius: 20px;
}

.block_columns .columns_text {
    white-space: pre;
}

.block_columns .columns_content_text {
    margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
    .block_columns .columns_wrapper_1 .columns_content {
        width: 100%;
    }

    .block_columns .columns_wrapper_2 .columns_content {
        width: calc(50% - 20px);
    }

    .block_columns .columns_wrapper_3 .columns_content {
        width: calc(33% - 20px);
    }

    .block_columns .columns_wrapper_4 .columns_content {
        width: calc(25% - 20px)
    }

    .block_columns .columns_wrapper_5 .columns_content {
        width: calc(20% - 20px);
    }
}